DLA-2558-2

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2558-2
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2558-2.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2558-2
Published
2021-03-21T00:00:00Z
Modified
2024-01-09T20:32:42.002919Z
Summary
xterm - regression update
Details
References

Affected packages

Debian:9 / xterm

Package

Name
xterm
Purl
pkg:deb/debian/xterm?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
327-2+deb9u2

Affected versions

Other

327-2
327-2+deb9u1